ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
ZenLib::Format::Http::Cookie Struct Reference

`#include <Http_Cookies.h>`

## Public Member Functions
| Cookie ()

## Public Attributes
std::string | Value
std::time_t | Expires
std::string | Path
std::string | Domain
bool | Secure

## Constructor & Destructor Documentation

ZenLib::Format::Http::Cookie::Cookie | ( |  | ) |
| inline

## Member Data Documentation

std::string ZenLib::Format::Http::Cookie::Domain

std::time_t ZenLib::Format::Http::Cookie::Expires

std::string ZenLib::Format::Http::Cookie::Path

bool ZenLib::Format::Http::Cookie::Secure

std::string ZenLib::Format::Http::Cookie::Value

The documentation for this struct was generated from the following file:

- Http_Cookies.h